=== debian/control ===
Source: ros-jazzy-rqt-controller-manager
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://ros.org/wiki/rqt_controller_manager
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-controller-manager
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-controller-manager, ros-jazzy-controller-manager-msgs, ros-jazzy-rclpy, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-ros-workspace
Description: Graphical frontend for interacting with the controller manager.
